/*!
 * Mood CSS
 *
 * Created Pucci Design 
 * Visit us at http://www.puccidesign.com.ar
 *
 * Handcrafted with love!
 */


/* ==========================================================================
   Global styles
   ========================================================================== */

html, body {
  position: relative;
  /* height: 100%; */
}
body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color:#000;
  margin: 0;
  padding: 0;
}

h2, h3, h4, h5, h6, p, .btn, .navbar-nav a, .list-inline, small, #pricing, #mensaje {
  font-family: 'Poppins', sans-serif;
}  
p, .form-control, select, #mensaje{
  font-family: 'Poppins', sans-serif;
}

h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 44px;
  line-height: 46px;
  letter-spacing: -1px;
  color: #ffffff;
  font-weight: 700;
}

h2 {
  font-size: 36px;
  line-height: 36px;
  letter-spacing: -0.5px;
  color: #ffffff;
  font-weight: 700;
}

h3 {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #ffffff;
  font-weight: 700;
}
h4 {
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #ffffff;
  font-weight: 700;
}

p {
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
}

/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #4b4f59;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
	background: #4b4f59; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #4b4f59; /* Firefox */
	color: #FFFFFF;
}

.pad-xl {
  padding: 200px 0px;
}

.pad-lg {
  padding: 160px 0px;
}

.pad-sm {
  padding: 80px 0px;
}

.pad-xs {
  padding: 30px 0px;
}

.disp-none {
  display: none;
}


/*------------------Buttons---------------------*/
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
}

.btn {
  border-radius: 20px;
  border: none;
}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 22px 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-sm {
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-primary {
  background-color:#47a355;
  color: #ffffff;
  padding: 15px 28px;
  font-weight: 800;
  text-transform: uppercase;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #7ece8a;
  color: rgb(46, 110, 56);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-secondary {
  background-color: #2b416e;
  color: #fff;
  padding: 10px 35px;
  margin: 30px 0 30px 0;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #f9f9f9;
  color: #ffffff;
  border-radius: 20px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-comprar-menu{
  background-color: #f8ba50;
  color: #fff;
  padding: 10px 35px;
  border-radius: 25px;
}

.btn-facebook {
  background-color: #4267B0;
  color: #fff;
  padding: 10px 35px;
  margin: 30px 0 30px 0;
}



/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.color-1 {
  color: #2b416e;
}
.color-2 {
  color: #007e4f;
}
.color-3 {
  color: #d4252c;
}
.color-wp {
  color: #47a355;
}
.black {
  color: #231f20;
}
.blue {
  color: #70cbce;
}
.white {
  color: #ffffff;
}
.color-1-bg {
  background: #2b416e;
}
.color-2-bg {
  background: #007e4f;
}
.color-3-bg {
  color: #d4252c;
}
.black-bg {
  background: #231f20;
}



/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: rgba(0, 0, 0, 0);
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    /* top: -80px; */
    transition: top 0.4s ease 0s;
}

.navbar.open {
    top: 0;
}

.navbar-inverse .navbar-nav > li > a{
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #4b4f59;
    opacity: 0.6;
}

.navbar-nav a {
    padding: 0 20px;
     color: #ffffff;
    font-size: 18px;
    letter-spacing: 1px;  
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #ffffff;

}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
    border-color: #ffffff;
    border-radius: 25px;
    width: 50px;
    height: 50px;
}


ul.nav.navbar-nav.navbar-right {
    padding-top: 10px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 26px;
  height: 3px;
  border-radius: 10px;
}

.navbar-inverse .navbar-toggle:hover {
  background-color: #b3f2fd;

}
.navbar-inverse .navbar-toggle:active {
  background-color: #197180;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.logo img {
  margin-top: -12px;  
    padding-left: 20px;
    width: 120px;
}
.logo2 img {
    width: 220px;
    margin-bottom: 10px;
    padding-left: 20px
}




/* ==========================================================================
   Main styles
   ========================================================================== */

   .preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-image: url(http://mood.puccidesign.com.ar/img/preload.gif); /* reemplazar aquí al URL absoluta del gif*/
    background-repeat: no-repeat;
    background-color: #FFF;
    background-position: center;
   }
   
   


/* 
NOSOTROS
Slide 1
*/


#nosotros-s1 h1 {
  padding-bottom: 2rem;
  padding-top: 7rem;
}
#nosotros-s1 h2 {
  padding-bottom: 1rem;
}
#nosotros-s2 {
  padding-bottom: 3rem;
}
#nosotros-s2 h1 {
  padding-bottom: 1rem;
}
#nosotros-s2 h3 {
  padding-bottom: 1rem;
}

#nosotros-s3 p {
  padding-left: 20px;
  padding-right: 20px;
}

.mobile-m {
 display: none;
}


#servicios h1 {
  padding-bottom: 2rem;
}
#servicios h2 {
  padding-bottom: 1rem;
  font-size: 35px;
}
#icon-service p {
  font-weight: 600;
  font-size: 15px;

}

.logo-imood {
  padding: 15px 0px;
}
.logo-imood img{
  width: 210px;
}
.logo-imood p{
 font-weight: 600;
}
.apps{
  padding: 15px 0px;
  
}
.apps img {
  width: 290px;
  /* clear: right; */
}
.apps p{
  font-weight: 600;
 }

 #bajate-app-store img {
   width: 150px;
 }


.img-slid-6 img {
  width: 100%;
  text-align: center;
}
.img-slid-5 img {
  width: 80%;
  text-align: center;
}
.img-slid-4 img {
  width: 70%;
  text-align: center;
}

.img-slid-3 img {
  /* width: 70%; */
  text-align: center;
  padding: 15px 0;
}


.fa-envelope-o, .fa-facebook, .fa-twitter, .fa-instagram {
  color: #ffffff;
  font-size: 18px;
  display: block;
  padding-top: 10px;
  width: 40px;
  height: 40px;
  border: 2px solid #ffffff;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;

}
#footer p{
  color: #ffffff;
  font-size: 12px;

}



.hero-wrapper .social-icons {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}


.hero-wrapper {
  position: fixed;
  list-style: none;
}
.hero-wrapper .social-icons li {
  margin-bottom: 35px;
  list-style: none;
}


.hero-wrapper .social-icons li:last-child {
  margin-bottom: 0;
}

/* .hero-wrapper .social-icons i,.hero-wrapper .social-icons span {
  font-size: 20px;
  color: #2f2d4e;
} */

.hero-wrapper .social-icons a:hover,.hero-wrapper .social-icons > li > a:hover {
  color: #e22104;
  width: 120%;
}






.hero-wrapper::after {
  content: "";
  display: block;
  clear: both;
  display: table;
}


/* ==========================================================================
   Form styles
   ========================================================================== */

#form p {
  color: #fff;
}


.form-control, #mensaje {
    background-color: #FFFFFF;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 16px;
    height: 45px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder, #mensaje::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-moz-placeholder, #mensaje::-webkit-placeholder, .form-control::-o-placeholder, #mensaje::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder, #mensaje::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

#mensaje {
  height: 55px !important;
}

.form-group {
  margin: 0px 0px 5px 0px !important;
}

.form-group p {
  display: none; 

}

.alert {
    border-radius: 7px !important; 
}

.g-recaptcha {
  padding-top: 15px;
}

select {
  width:100%;
  min-height:30px;
  padding:12px 10px;
  text-transform:uppercase;
  border:0;
  border:1px solid #2e2e2e;
  /* margin-bottom:20px; */
  outline:none;
  color: #929496;
}

/*================================================
  Slider
  ================================================  */

  /* extra style */

  #slider-img-smart {
    padding-right: 50%;
    margin-top: -180px;
  }

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
  position: relative;
  height: 100vh;
}
.fade-carousel .carousel-inner .item {
  height: 100vh;
}
.fade-carousel .carousel-indicators > li {
  margin: 0 2px;
  background-color: #ffffff;
  color: #2291a4;
  opacity: .7;
  padding: 5px 5px;
  font-size: 0px;
   -webkit-transition: .2s all ease-in-out .1s;
     -moz-transition: .2s all ease-in-out .1s; 
      -ms-transition: .2s all ease-in-out .1s; 
       -o-transition: .2s all ease-in-out .1s; 
          transition: .2s all ease-in-out .1s; 
}
.fade-carousel .carousel-indicators > li.active {
  color: #ffffff;
  background-color:  #2291a4;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  /* text-transform: uppercase; */
  font-weight: 600;
  text-align: center;
  padding: 7px;
  margin: 0 5px;
  width: 11rem;
  height: auto;
  opacity: 1;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.fade-carousel .carousel-indicators > li:hover{
  color:  #197180;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  /* text-transform: uppercase; */
  font-weight: 600;
  text-align: center;
  padding: 7px;
  margin: 0 5px;
  width: 11rem;
  height: auto;
  opacity: 1;
  -webkit-transition: .2s all ease-in-out .1s;
     -moz-transition: .2s all ease-in-out .1s; 
      -ms-transition: .2s all ease-in-out .1s; 
       -o-transition: .2s all ease-in-out .1s; 
          transition: .2s all ease-in-out .1s; 
}


ol.carousel-indicators {
  padding: 30px 0 0 0;
  
}

.carousel-indicators {
  position: fixed;
  top: 10px;
  right: 15%;
  left: 90%;
  z-index: 15;
  width: 30%;
  height: 90px;
  padding-left: 0;
  margin-left: -30%;
  /* text-align: center; */
  list-style: none;
  /* z-index: 9998; */
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: 0px;
  cursor: pointer;
  background-color: rgba(0,0,0,0);
  border: 0px solid #fff;
  border-radius: 10px;
}


.carousel-indicators-nav {
  display: none;
}



/********************************/
/*          Hero Headers        */
/********************************/
.hero {
  position: absolute;
  top: 20%;
  /* left: 20%; */
  /* right: 20%; */
  z-index: 3;
  color: #fff;

}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { 
  opacity: 0.5;
}

/*

.fade-carousel .carousel-inner .item .hero {
  opacity: 0;
  -webkit-transition: 2s all ease-in-out .1s;
     -moz-transition: 2s all ease-in-out .1s; 
      -ms-transition: 2s all ease-in-out .1s; 
       -o-transition: 2s all ease-in-out .1s; 
          transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
  opacity: 1;
  -webkit-transition: 2s all ease-in-out .1s;
     -moz-transition: 2s all ease-in-out .1s; 
      -ms-transition: 2s all ease-in-out .1s; 
       -o-transition: 2s all ease-in-out .1s; 
          transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #080d15;
  opacity: .3;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
  color: #f5f5f5;
  background-color: #4b76b9;
  border-color: #4b76b9;
  outline: none;
  margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5 {
height: 100vh;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
background-image: url(../img/slide-01.jpg); 
}
.fade-carousel .slides .slide-2 {
background-image: url(../img/slide-02.jpg);
}
.fade-carousel .slides .slide-3 {
background-image: url(../img/slide-03.jpg);
}
.fade-carousel .slides .slide-4 {
background-image: url(../img/slide-04.jpg);
}
.fade-carousel .slides .slide-5 {
background-image: url(../img/slide-05.jpg);
}

/********************************/
/*          Controls       */
/********************************/
.carousel-control.right, .carousel-control.left {
  background-image: none!important;

}




/* ==========================================================================
   Mobile styles
   ========================================================================== */
/* Landscape phones and down */
@media (max-width: 480px) { 

  .logo img {
    margin-top: -12px;
    padding-left: 20px;
    width: 98px;
}

  .navbar-nav {
      margin: 7.5px 0px!important;
  }
  .navbar-nav a {
        padding: 10px 5px !important;
        text-align: center;
  }


  .carousel-indicators-nav {
    display: inline;
  }

  .carousel-indicators {
    display: none;
  }  

  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #ffffff;
    background-color: #2291a4;
    margin: 5px;
    border-radius: 0px 0px 20px 20px;
  }

  .navbar-inverse .navbar-toggle {
   background-color: #ffffff;    
    border-color: #ffffff;
    border-radius: 25px;
    width: 50px;
    height: 50px;
}


ul.nav.navbar-nav.navbar-right {
    padding-top: 10px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 27px;
  height: 3px;
  border-radius: 10px;
  background-color: #2291a4!important;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 27px;
  height: 3px;
  border-radius: 10px;
  background-color: #2291a4!important;
}

.hero { 
  /* width: 980px;  */
  top: 15rem;
  /* left: 20%; */
 }  

/* padding general MOBILE 1 */
#nosotros-s1, #nosotros-s2, #servicios, #productos, #contacto
{
  padding: 0px 20px;
  text-align: center;
}

.fade-carousel .carousel-inner .item, .fade-carousel{
  height: 100%;
}

.fade-carousel .slides .slide-1 {
  height: 1120px;
} 
.fade-carousel .slides .slide-2 {
  height: 1820px;
}
.fade-carousel .slides .slide-3{
  height: 1600px;
}
.fade-carousel .slides .slide-4 {
  height: 1200px;
}
.fade-carousel .slides .slide-5 {
  height: 1300px;
}
.btn-primary {
  margin: 20px 20px;
}



/* Home */

#nosotros-s1 h1 {
  padding-bottom: 1rem;
  padding-top: 0rem;
  font-size: 40px;
  line-height: 39px;
  text-align: center;
}
#nosotros-s1 h2 {
  padding-bottom: 1rem;
  padding-top: 0rem;
  font-size: 29px;
  line-height: 35px;
}

/* nosotros */

.coord {
  padding-left: 15px;
}
#nosotros-s2 h1 {
  padding: 20px 0 0 0;
}
#nosotros-s3 {
  padding: 60px 0 0 0;
}
.img-slid-4 { 
  padding-top: 20px;
}

/* Servicios */

#servicios h2 {
  padding: 20px 0 0 0;
}
.img-slid-3 {
  padding: 20px 40px 0 40px;
}
.img-slid-6 {
  padding: 40px 0 0 0;
}
.mobile-m {
  display: flex;
 }
.desktop-m {
  display: none;
}

/* Producto */

.apps {
  padding: 40px 0px;
}

.img-slid-5 {
  padding: 25px 0 0 0;
}

/* contacto */
#contacto h1 {
  font-size: 42px;
  line-height: 44px;
  
}

/* footer */
#footer {
  position: absolute;
}

/* social */

.hero-wrapper .social-icons {
  position: fixed;
  top: 83%;
  transform: translateY(-50%);
  right: 13px;
  left: 80%;
}


  

}


/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) { 

  .carousel-indicators {
    display: none;
  }  

  /* padding general MOBILE 1 */
  #nosotros-s1, #nosotros-s2, #servicios, #productos, #contacto
  {
    padding: 10px 20px;
    text-align: center;
    margin-right: 10%;
    margin-left: 10%;
  }
  .fade-carousel .carousel-inner .item, .fade-carousel{
    height: 100%;
  }

  .fade-carousel .slides .slide-1 {
    height: 1120px;
  } 
  .fade-carousel .slides .slide-2 {
    height: 1820px;
  }
  .fade-carousel .slides .slide-3{
    height: 1600px;
  }
  .fade-carousel .slides .slide-4 {
    height: 1200px;
  }
  .fade-carousel .slides .slide-5 {
    height: 1300px;
  }

  #footer {
    position: absolute;
  }
  #contacto{
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero { 
    width: 600px;
    top: 10%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%);
   }  
   
   .hero-wrapper .social-icons {
     padding: 0;
     left: 15px;
     top: 60%;
   }
    /* Home */

    #nosotros-s1 h1 {
      padding-bottom: 1rem;
      padding-top: 0rem;
      font-size: 40px;
      line-height: 39px;
      text-align: center;
    }
    #nosotros-s1 h2 {
      padding-bottom: 1rem;
      padding-top: 0rem;
      font-size: 29px;
      line-height: 35px;
    }
    #nosotros-s1 p {
      padding: 0 30px 1rem 30px;
    }
    .img-slid-6 img {
      width: 79%;
      text-align: center;
    }
    .img-slid-4 img {
      width: 50%;
      text-align: center;
    }

    #nosotros-s3 p {
      padding-left: 20px;
      padding-right: 20px;
      margin: 0 20%;
    }
    
  #servicios p {
    margin: auto 25px;
  }

  .btn-primary {
    margin: 20px 20px;
  }
  

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

  /* padding general MOBILE 1 */
    #nosotros-s1, #nosotros-s2, #servicios, #productos, #contacto
    {
      padding: 0px 20px;
      text-align: center;
    }
    .fade-carousel .carousel-inner .item, .fade-carousel{
      height: 100%;
    }

    .fade-carousel .slides .slide-1 {
      height: 1120px;
    } 
    .fade-carousel .slides .slide-2 {
      height: 1820px;
    }
    .fade-carousel .slides .slide-3{
      height: 1600px;
    }
    .fade-carousel .slides .slide-4 {
      height: 1200px;
    }
    .fade-carousel .slides .slide-5 {
      height: 1300px;
    }

    #footer {
      position: absolute;
    }
    .btn-primary {
      margin: 20px 20px;
    }

  .navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    font-size: 13px;
    letter-spacing: 1px;
  }
  .hero { 
    width: 700px;
    top: 12%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%);
   }  
   
   
   .hero-wrapper .social-icons {
     padding: 0;
     left: 25px;
     top: 60%;
   }
    /* Home */

    #nosotros-s1 h1 {
      padding-bottom: 1rem;
      padding-top: 0rem;
      font-size: 40px;
      line-height: 39px;
      text-align: center;
    }
    #nosotros-s1 h2 {
      padding-bottom: 1rem;
      padding-top: 0rem;
      font-size: 29px;
      line-height: 35px;
    }
    #nosotros-s1 p {
      padding: 0 30px 1rem 30px;


    }
    .img-slid-6 img {
      width: 79%;
      text-align: center;
    }

    #nosotros-s2 h3 {
      padding-bottom: 3rem;
  }

  #servicios p {
    margin: auto 20px;
  }
 
}

/* Desktops and laptops ----------- */
@media (min-width: 992px) and (max-width: 1199px) {

  .hero { 
    width: 850px;
    top: 20%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%);
   }  
   
   .hero-wrapper .social-icons {
     padding: 0;
     left: 25px;
   }
   #nosotros-s1 h1 {
    padding-bottom: 2rem;
    padding-top: 5rem;
    font-size: 42px;
  }
  #nosotros-s1 h2 {
    padding-bottom: 1rem;
    padding-top: 0rem;
    font-size: 34px;
  }

  #nosotros-s1 p, #nosotros-s2 p, #nosotros-s3 p {
    font-size: 14px;
  }

  #nosotros-s2 {
    padding-bottom: 1rem;
  }
  

}


/* Desktops and laptops ----------- */
@media (min-width: 1200px) and (max-width: 1319px) {

  .hero { 
    width: 1000px;
    top: 20%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%);
   }  
   
   .hero-wrapper .social-icons {
     padding: 0;
     left: 25px;
   }
  
}
     


/* Large screens ----------- */
@media (min-width: 1320px) and (max-width: 3000px) {
    
  .hero { 
    width: 1100px;
    top: 20%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%);
   }    
  
} 


